/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

html[dir="rtl"] #header-outer[data-format="centered-menu"] header#top .span_9 .sf-menu {
direction:rtl;
}
html[dir="ltr"] #header-outer[data-format="centered-menu"] header#top .span_9 .sf-menu {
direction:ltr;
}



@import url('https://fonts.googleapis.com/css?family=Secular+One');




[class^="icon-"].icon-3x,[class*=" icon-"].icon-3x {
	background-color: #f99d1c!Important;
}

<style>
	[data-toggle="effect-hover-box"] {
		position: relative;
		cursor: default;
	}
	[data-toggle="effect-hover-box"] [data-target*="layer"] {
		position: relative;
		width: 100%;
		height: 100%;	
		top: 0;
		left: 0;
	}
	[data-toggle="effect-hover-box"] [data-target="layer-1"] {
		position: absolute;
		cursor: pointer;
		z-index: 1;
		opacity: 1;
	}
	[data-toggle="effect-hover-box"]:hover [data-target="layer-1"] {
		pointer-events: none;
		animation-name: _fadeOut;
		animation-duration: 0.5s;
		animation-fill-mode: forwards;
		pointer-events: auto;
	}
	[data-toggle="effect-hover-box"]:hover [data-target="layer-1"] + [data-target="layer-2"] {
		animation-name: _fadeIn;
		animation-duration: 0.5s;
		animation-fill-mode: forwards;
		pointer-events: auto;
	}
	[data-toggle="effect-hover-box"] [data-target="layer-2"] {
		z-index: 2;		
		opacity: 0;
	}
	@keyframes _fadeOut {
		0 {
			opacity: 1;
		}
		100% {
			opacity: 0;			
		}
	}
	@keyframes _fadeIn {
		0 {
			opacity: 0;
		}
		100% {
			opacity: 1;
		}
	}
</style>